{
  "arrMoneda":[
    {
      "codigo": "AED",
      "moneda": "Dirham de los Emiratos Árabes Unidos"
    },
    {
      "codigo": "AFN",
      "moneda": "Afgani afgano"
    },
    {
      "codigo": "ALL",
      "moneda": "Lek albanés"
    },
    {
      "codigo": "AMD",
      "moneda": "Dram armenio"
    },
    {
      "codigo": "ANG",
      "moneda": "Florín antillano neerlandés"
    },
    {
      "codigo": "AOA",
      "moneda": "Kwanza angoleño"
    },
    {
      "codigo": "ARS",
      "moneda": "Peso argentino"
    },
    {
      "codigo": "AUD",
      "moneda": "Dólar australiano"
    },
    {
      "codigo": "AWG",
      "moneda": "Florín arubeño"
    },
    {
      "codigo": "AZN",
      "moneda": "Manat azerbaiyano"
    },
    {
      "codigo": "BAM",
      "moneda": "Marco convertible de Bosnia-Herzegovina"
    },
    {
      "codigo": "BBD",
      "moneda": "Dólar de Barbados"
    },
    {
      "codigo": "BDT",
      "moneda": "Taka de Bangladés"
    },
    {
      "codigo": "BGN",
      "moneda": "Lev búlgaro"
    },
    {
      "codigo": "BHD",
      "moneda": "Dinar bahreiní"
    },
    {
      "codigo": "BIF",
      "moneda": "Franco burundés"
    },
    {
      "codigo": "BMD",
      "moneda": "Dólar de Bermuda"
    },
    {
      "codigo": "BND",
      "moneda": "Dólar de Brunéi"
    },
    {
      "codigo": "BOB",
      "moneda": "Boliviano"
    },
    {
      "codigo": "BOV",
      "moneda": "Mvdol boliviano (código de fondos)"
    },
    {
      "codigo": "BRL",
      "moneda": "Real brasileño"
    },
    {
      "codigo": "BSD",
      "moneda": "Dólar bahameño"
    },
    {
      "codigo": "BTN",
      "moneda": "Ngultrum de Bután"
    },
    {
      "codigo": "BWP",
      "moneda": "Pula de Botsuana"
    },
    {
      "codigo": "BYR",
      "moneda": "Rublo bielorruso"
    },
    {
      "codigo": "BZD",
      "moneda": "Dólar de Belice"
    },
    {
      "codigo": "CAD",
      "moneda": "Dólar canadiense"
    },
    {
      "codigo": "CDF",
      "moneda": "Franco congoleño, o congolés"
    },
    {
      "codigo": "CHF",
      "moneda": "Franco suizo"
    },
    {
      "codigo": "CLF",
      "moneda": "Unidades de fomento chilenas (código de fondos)"
    },
    {
      "codigo": "CLP",
      "moneda": "Peso chileno"
    },
    {
      "codigo": "CNY",
      "moneda": "Yuan chino"
    },
    {
      "codigo": "COP",
      "moneda": "Peso colombiano"
    },
    {
      "codigo": "COU",
      "moneda": "Unidad de valor real colombiana (añadida al COP)"
    },
    {
      "codigo": "CRC",
      "moneda": "Colón costarricense"
    },
    {
      "codigo": "CSD",
      "moneda": "Dinar serbio (Reemplazado por RSD el 25 de octubre de 2006)"
    },
    {
      "codigo": "CUP",
      "moneda": "Peso cubano"
    },
    {
      "codigo": "CUC",
      "moneda": "Peso cubano convertible"
    },
    {
      "codigo": "CVE",
      "moneda": "Escudo caboverdiano"
    },
    {
      "codigo": "CZK",
      "moneda": "Koruna checa"
    },
    {
      "codigo": "DJF",
      "moneda": "Franco yibutiano"
    },
    {
      "codigo": "DKK",
      "moneda": "Corona danesa"
    },
    {
      "codigo": "DOP",
      "moneda": "Peso dominicano"
    },
    {
      "codigo": "DZD",
      "moneda": "Dinar argelino"
    },
    {
      "codigo": "EGP",
      "moneda": "Libra egipcia"
    },
    {
      "codigo": "ERN",
      "moneda": "Nakfa eritreo"
    },
    {
      "codigo": "ETB",
      "moneda": "Birr etíope"
    },
    {
      "codigo": "EUR",
      "moneda": "Euro"
    },
    {
      "codigo": "FJD",
      "moneda": "Dólar fiyiano"
    },
    {
      "codigo": "FKP",
      "moneda": "Libra malvinense"
    },
    {
      "codigo": "GBP",
      "moneda": "Libra esterlina (libra de Gran Bretaña)"
    },
    {
      "codigo": "GEL",
      "moneda": "Lari georgiano"
    },
    {
      "codigo": "GHS",
      "moneda": "Cedi ghanés"
    },
    {
      "codigo": "GIP",
      "moneda": "Libra de Gibraltar"
    },
    {
      "codigo": "GMD",
      "moneda": "Dalasi gambiano"
    },
    {
      "codigo": "GNF",
      "moneda": "Franco guineano"
    },
    {
      "codigo": "GTQ",
      "moneda": "Quetzal guatemalteco"
    },
    {
      "codigo": "GYD",
      "moneda": "Dólar guyanés"
    },
    {
      "codigo": "HKD",
      "moneda": "Dólar de Hong Kong"
    },
    {
      "codigo": "HNL",
      "moneda": "Lempira hondureño"
    },
    {
      "codigo": "HRK",
      "moneda": "Kuna croata"
    },
    {
      "codigo": "HTG",
      "moneda": "Gourde haitiano"
    },
    {
      "codigo": "HUF",
      "moneda": "Forint húngaro"
    },
    {
      "codigo": "IDR",
      "moneda": "Rupiah indonesia"
    },
    {
      "codigo": "ILS",
      "moneda": "Nuevo shéquel israelí"
    },
    {
      "codigo": "INR",
      "moneda": "Rupia india"
    },
    {
      "codigo": "IQD",
      "moneda": "Dinar iraquí"
    },
    {
      "codigo": "IRR",
      "moneda": "Rial iraní"
    },
    {
      "codigo": "ISK",
      "moneda": "Króna islandesa"
    },
    {
      "codigo": "JMD",
      "moneda": "Dólar jamaicano"
    },
    {
      "codigo": "JOD",
      "moneda": "Dinar jordano"
    },
    {
      "codigo": "JPY",
      "moneda": "Yen japonés"
    },
    {
      "codigo": "KES",
      "moneda": "Chelín keniata"
    },
    {
      "codigo": "KGS",
      "moneda": "Som kirguís (de Kirguistán)"
    },
    {
      "codigo": "KHR",
      "moneda": "Riel camboyano"
    },
    {
      "codigo": "KMF",
      "moneda": "Franco comoriano (de Comoras)"
    },
    {
      "codigo": "KPW",
      "moneda": "Won norcoreano"
    },
    {
      "codigo": "KRW",
      "moneda": "Won surcoreano"
    },
    {
      "codigo": "KWD",
      "moneda": "Dinar kuwaití"
    },
    {
      "codigo": "KYD",
      "moneda": "Dólar caimano (de Islas Caimán)"
    },
    {
      "codigo": "KZT",
      "moneda": "Tenge kazajo"
    },
    {
      "codigo": "LAK",
      "moneda": "Kip lao"
    },
    {
      "codigo": "LBP",
      "moneda": "Libra libanesa"
    },
    {
      "codigo": "LKR",
      "moneda": "Rupia de Sri Lanka"
    },
    {
      "codigo": "LRD",
      "moneda": "Dólar liberiano"
    },
    {
      "codigo": "LSL",
      "moneda": "Loti lesotense"
    },
    {
      "codigo": "LTL",
      "moneda": "Litas lituano"
    },
    {
      "codigo": "LVL",
      "moneda": "Lat letón"
    },
    {
      "codigo": "LYD",
      "moneda": "Dinar libio"
    },
    {
      "codigo": "MAD",
      "moneda": "Dirham marroquí"
    },
    {
      "codigo": "MDL",
      "moneda": "Leu moldavo"
    },
    {
      "codigo": "MGA",
      "moneda": "Ariary malgache"
    },
    {
      "codigo": "MKD",
      "moneda": "Denar macedonio"
    },
    {
      "codigo": "MMK",
      "moneda": "Kyat birmano"
    },
    {
      "codigo": "MNT",
      "moneda": "Tughrik mongol"
    },
    {
      "codigo": "MOP",
      "moneda": "Pataca de Macao"
    },
    {
      "codigo": "MRO",
      "moneda": "Ouguiya mauritana"
    },
    {
      "codigo": "MUR",
      "moneda": "Rupia mauricia"
    },
    {
      "codigo": "MVR",
      "moneda": "Rufiyaa maldiva"
    },
    {
      "codigo": "MWK",
      "moneda": "Kwacha malauí"
    },
    {
      "codigo": "MXN",
      "moneda": "Peso mexicano"
    },
    {
      "codigo": "MXV",
      "moneda": "Unidad de Inversión (UDI) mexicana (código de fondos)"
    },
    {
      "codigo": "MYR",
      "moneda": "Ringgit malayo"
    },
    {
      "codigo": "MZN",
      "moneda": "Metical mozambiqueño"
    },
    {
      "codigo": "NAD",
      "moneda": "Dólar namibio"
    },
    {
      "codigo": "NGN",
      "moneda": "Naira nigeriana"
    },
    {
      "codigo": "NIO",
      "moneda": "Córdoba nicaragüense"
    },
    {
      "codigo": "NOK",
      "moneda": "Corona noruega"
    },
    {
      "codigo": "NPR",
      "moneda": "Rupia nepalesa"
    },
    {
      "codigo": "NZD",
      "moneda": "Dólar neozelandés"
    },
    {
      "codigo": "OMR",
      "moneda": "Rial omaní"
    },
    {
      "codigo": "PAB",
      "moneda": "Balboa panameña"
    },
    {
      "codigo": "PEN",
      "moneda": "Nuevo sol peruano"
    },
    {
      "codigo": "PGK",
      "moneda": "Kina de Papúa Nueva Guinea"
    },
    {
      "codigo": "PHP",
      "moneda": "Peso filipino"
    },
    {
      "codigo": "PKR",
      "moneda": "Rupia pakistaní"
    },
    {
      "codigo": "PLN",
      "moneda": "zloty polaco"
    },
    {
      "codigo": "PYG",
      "moneda": "Guaraní paraguayo"
    },
    {
      "codigo": "QAR",
      "moneda": "Rial qatarí"
    },
    {
      "codigo": "RON",
      "moneda": "Leu rumano"
    },
    {
      "codigo": "RUB",
      "moneda": "Rublo ruso"
    },
    {
      "codigo": "RWF",
      "moneda": "Franco ruandés"
    },
    {
      "codigo": "SAR",
      "moneda": "Riyal saudí"
    },
    {
      "codigo": "SBD",
      "moneda": "Dólar de las Islas Salomón"
    },
    {
      "codigo": "SCR",
      "moneda": "Rupia de Seychelles"
    },
    {
      "codigo": "SDG",
      "moneda": "Dinar sudanés"
    },
    {
      "codigo": "SEK",
      "moneda": "Corona sueca"
    },
    {
      "codigo": "SGD",
      "moneda": "Dólar de Singapur"
    },
    {
      "codigo": "SHP",
      "moneda": "Libra de Santa Helena"
    },
    {
      "codigo": "SLL",
      "moneda": "Leone de Sierra Leona"
    },
    {
      "codigo": "SOS",
      "moneda": "Chelín somalí"
    },
    {
      "codigo": "SRD",
      "moneda": "Dólar surinamés"
    },
    {
      "codigo": "STD",
      "moneda": "Dobra de Santo Tomé y Príncipe"
    },
    {
      "codigo": "SYP",
      "moneda": "Libra siria"
    },
    {
      "codigo": "SZL",
      "moneda": "Lilangeni suazi"
    },
    {
      "codigo": "THB",
      "moneda": "Baht tailandés"
    },
    {
      "codigo": "TJS",
      "moneda": "Somoni tayik (de Tayikistán)"
    },
    {
      "codigo": "TMT",
      "moneda": "Manat turcomano"
    },
    {
      "codigo": "TND",
      "moneda": "Dinar tunecino"
    },
    {
      "codigo": "TOP",
      "moneda": "Pa'anga tongano"
    },
    {
      "codigo": "TRY",
      "moneda": "Lira turca"
    },
    {
      "codigo": "TTD",
      "moneda": "Dólar de Trinidad y Tobago"
    },
    {
      "codigo": "TWD",
      "moneda": "Dólar taiwanés"
    },
    {
      "codigo": "TZS",
      "moneda": "Chelín tanzano"
    },
    {
      "codigo": "UAH",
      "moneda": "Grivna ucraniana"
    },
    {
      "codigo": "UGX",
      "moneda": "Chelín ugandés"
    },
    {
      "codigo": "USD",
      "moneda": "Dólar estadounidense"
    },
    {
      "codigo": "USN",
      "moneda": "Dólar estadounidense (Siguiente día) (código de fondos)"
    },
    {
      "codigo": "USS",
      "moneda": "Dólar estadounidense (Mismo día) (código de fondos)"
    },
    {
      "codigo": "UYU",
      "moneda": "Peso uruguayo"
    },
    {
      "codigo": "UZS",
      "moneda": "Som uzbeko"
    },
    {
      "codigo": "VEF",
      "moneda": "Bolívar fuerte venezolano"
    },
    {
      "codigo": "VND",
      "moneda": "Dong vietnamita"
    },
    {
      "codigo": "VUV",
      "moneda": "Vatu vanuatense"
    },
    {
      "codigo": "WST",
      "moneda": "Tala samoana"
    },
    {
      "codigo": "XAF",
      "moneda": "Franco CFA de África Central"
    },
    {
      "codigo": "XAG",
      "moneda": "Onza de plata"
    },
    {
      "codigo": "XAU",
      "moneda": "Onza de oro"
    },
    {
      "codigo": "XBA",
      "moneda": "European Composite Unit (EURCO) (unidad del mercado de bonos)"
    },
    {
      "codigo": "XBB",
      "moneda": "European Monetary Unit (E.M.U.-6) (unidad del mercado de bonos)"
    },
    {
      "codigo": "XBC",
      "moneda": "European Unit of Account 9 (E.U.A.-9) (unidad del mercado de bonos)"
    },
    {
      "codigo": "XBD",
      "moneda": "European Unit of Account 17 (E.U.A.-17) (unidad del mercado de bonos)"
    },
    {
      "codigo": "XCD",
      "moneda": "Dólar del Caribe Oriental"
    },
    {
      "codigo": "XDR",
      "moneda": "Derechos Especiales de Giro (FMI)"
    },
    {
      "codigo": "XFO",
      "moneda": "Franco de oro (Special settlement currency)"
    },
    {
      "codigo": "XFU",
      "moneda": "Franco UIC (Special settlement currency)"
    },
    {
      "codigo": "XOF",
      "moneda": "Franco CFA de África Occidental"
    },
    {
      "codigo": "XPD",
      "moneda": "Onza de paladio"
    },
    {
      "codigo": "XPF",
      "moneda": "Franco CFP"
    },
    {
      "codigo": "XPT",
      "moneda": "Onza de platino"
    },
    {
      "codigo": "XTS",
      "moneda": "Reservado para pruebas"
    },
    {
      "codigo": "XXX",
      "moneda": "Sin divisa"
    },
    {
      "codigo": "YER",
      "moneda": "Rial yemení (de Yemen)"
    },
    {
      "codigo": "ZAR",
      "moneda": "Rand sudafricano"
    },
    {
      "codigo": "ZMW",
      "moneda": "Kwacha zambiano"
    },
    {
      "codigo": "ZWL",
      "moneda": "Dólar zimbabuense"
    }
  ]
}
